# include "__SMTP_QUIT.h"
# include "SMTPServer.h"

namespace mail {
   
   int __SMTP_QUIT::processCommand(coreutils::PString request, SMTPSession &session, SMTPServer &server, std::stringstream &data) {	   
      data << "221 " << server.hostName << CRLF;
      session.shutdown("quit request");
      return 1;
   }
   
}

